<?
// Tatter tools plug in - Display McchainBible
// Code Original Author: JCrew
// Modify Code : McFuture
// Website: http://www.RealProject.NET

function DisplayMcchainBible($target) 
{ 
	 $McchainDate = date('z');
		 
	 $StartPoint = 0; // 0:성경읽기표 순서대로 그대로 진행, 1:읽기시작한 날부터 처음으로 진행

	 // $StartPoint 값을 1로 세팅한 경우 아래 값을 세팅하세요.
	 $StartDate = '2006-04-24'; // 읽기 시작한 날. 날짜 형식을 YYYY-MM-DD 로 지켜주세요.

	 // Mcchain Bible Reading Plan Data		

    $McchainBible[0] = array(1, '창세기 1장 마태복음 1장 에스라 1장 사도행전 1장');
    $McchainBible[1] = array(2, '창세기 2장0마태복음 2장 에스라 2장 사도행전 2장');
    $McchainBible[2] = array(3, '창세기 3장 마태복음 3장 에스라 3장 사도행전 3장');
    $McchainBible[3] = array(4, '창세기 4장 마태복음 4장 에스라 4장 사도행전 4장');
    $McchainBible[4] = array(5, '창세기 5장 마태복음 5장 에스라 5장 사도행전 5장');
    $McchainBible[5] = array(6, '창세기 6장 마태복음 6장 에스라 6장 사도행전 6장');
    $McchainBible[6] = array(7, '창세기 7장 마태복음 7장 에스라 7장 사도행전 7장');
    $McchainBible[7] = array(8, '창세기 8장 마태복음 8장 에스라 8장 사도행전 8장');
    $McchainBible[8] = array(9, '창세기 9~10장 마태복음 9장 에스라 9장 사도행전 9장');
    $McchainBible[9] = array(10, '창세기 11장 마태복음 10장 에스라 10장 사도행전 10장');
    $McchainBible[10] = array(11, '창세기 12장 마태복음 11장 느헤미야 1장 사도행전 11장');
    $McchainBible[11] = array(12, '창세기 13장 마태복음 12장 느헤미야 2장 사도행전 12장');
    $McchainBible[12] = array(13, '창세기 14장 마태복음 13장 느헤미야 3장 사도행전 13장');
    $McchainBible[13] = array(14, '창세기 15장 마태복음 14장 느헤미야 4장 사도행전 14장');
    $McchainBible[14] = array(15, '창세기 16장 마태복음 15장 느헤미야 5장 사도행전 15장');
    $McchainBible[15] = array(16, '창세기 17장 마태복음 16장 느헤미야 6장 사도행전 16장');
    $McchainBible[16] = array(17, '창세기 18장 마태복음 17장 느헤미야 7장 사도행전 17장');
    $McchainBible[17] = array(18, '창세기 19장 마태복음 18장 느헤미야 8장 사도행전 18장');
    $McchainBible[18] = array(19, '창세기 20장 마태복음 19장 느헤미야 9장 사도행전 19장');
    $McchainBible[19] = array(20, '창세기 21장 마태복음 20장 느헤미야 10장 사도행전 20장');
    $McchainBible[20] = array(21, '창세기 22장 마태복음 21장 느헤미야 11장 사도행전 21장');
    $McchainBible[21] = array(22, '창세기 23장 마태복음 22장 느헤미야 12장 사도행전 22장');
    $McchainBible[22] = array(23, '창세기 24장 마태복음 23장 느헤미야 13장 사도행전 23장');
    $McchainBible[23] = array(24, '창세기 25장 마태복음 24장 에스더 1장 사도행전 24장');
    $McchainBible[24] = array(25, '창세기 26장 마태복음 25장 에스더 2장 사도행전 25장');
    $McchainBible[25] = array(26, '창세기 27장 마태복음 26장 에스더 3장 사도행전 26장');
    $McchainBible[26] = array(27, '창세기 28장 마태복음 27장 에스더 4장 사도행전 27장');
    $McchainBible[27] = array(28, '창세기 29장 마태복음 28장 에스더 5장 사도행전 28장');
    $McchainBible[28] = array(29, '창세기 30장 마가복음 1장 에스더 6장 로마서 1장');
    $McchainBible[29] = array(30, '창세기 31장 마가복음 2장 에스더 7장 로마서 2장');
    $McchainBible[30] = array(31, '창세기 32장 마가복음 3장 에스더 8장 로마서 3장');
    $McchainBible[31] = array(32, '창세기 33장 마가복음 4장 에스더 9~10장 로마서 4장');
    $McchainBible[32] = array(33, '창세기 34장 마가복음 5장 욥기 1장 로마서 5장');
    $McchainBible[33] = array(34, '창세기 35~36장 마가복음 6장 욥기 2장 로마서 6장');
    $McchainBible[34] = array(35, '창세기 37장 마가복음 7장 욥기 3장 로마서 7장');
    $McchainBible[35] = array(36, '창세기 38장 마가복음 8장 욥기 4장 로마서 8장');
    $McchainBible[36] = array(37, '창세기 39장 마가복음 9장 욥기 5장 로마서 9장');
    $McchainBible[37] = array(38, '창세기 40장 마가복음 10장 욥기 6장 로마서 10장');
    $McchainBible[38] = array(39, '창세기 41장 마가복음 11장 욥기 7장 로마서 11장');
    $McchainBible[39] = array(40, '창세기 42장 마가복음 12장 욥기 8장 로마서 12장');
    $McchainBible[40] = array(41, '창세기 43장 마가복음 13장 욥기 9장 로마서 13장');
    $McchainBible[41] = array(42, '창세기 44장 마가복음 14장 욥기 10장 로마서 14장');
    $McchainBible[42] = array(43, '창세기 45장 마가복음 15장 욥기 11장 로마서 15장');
    $McchainBible[43] = array(44, '창세기 46장 마가복음 16장 욥기 12장 로마서 16장');
    $McchainBible[44] = array(45, '창세기 47장 누가복음 1장 1~38절 욥기 13장 고린도전서 1장');
    $McchainBible[45] = array(46, '창세기 48장 누가복음 1장 39~80절 욥기 14장 고린도전서 2장');
    $McchainBible[46] = array(47, '창세기 49장 누가복음 2장 욥기 15장 고린도전서 3장');
    $McchainBible[47] = array(48, '창세기 50장 누가복음 3장 욥기 16~17장 고린도전서 4장');
    $McchainBible[48] = array(49, '출애굽기 1장 누가복음 4장 욥기 18장 고린도전서 5장');
    $McchainBible[49] = array(50, '출애굽기 2장 누가복음 5장 욥기 19장 고린도전서 6장');
    $McchainBible[50] = array(51, '출애굽기 3장 누가복음 6장 욥기 20장 고린도전서 7장');
    $McchainBible[51] = array(52, '출애굽기 4장 누가복음 7장 욥기 21장 고린도전서 8장');
    $McchainBible[52] = array(53, '출애굽기 5장 누가복음 8장 욥기 22장 고린도전서 9장');
    $McchainBible[53] = array(54, '출애굽기 6장 누가복음 9장 욥기 23장 고린도전서 10장');
    $McchainBible[54] = array(55, '출애굽기 7장 누가복음 10장 욥기 24장 고린도전서 11장');
    $McchainBible[55] = array(56, '출애굽기 8장 누가복음 11장 욥기 25~26장 고린도전서 12장');
    $McchainBible[56] = array(57, '출애굽기 9장 누가복음 12장 욥기 27장 고린도전서 13장');
    $McchainBible[57] = array(58, '출애굽기 10장 누가복음 13장 욥기 28장 고린도전서 14장');
    $McchainBible[58] = array(59, '출애굽기 11장~12장 1~21절 누가복음 14장 욥기 29장 고린도전서 15장');
    $McchainBible[59] = array(60, '출애굽기 12장 22~51절 누가복음 15장 욥기 30장 고린도전서 16장');
    $McchainBible[60] = array(61, '출애굽기 13장 누가복음 16장 욥기 31장 고린도후서 1장');
    $McchainBible[61] = array(62, '출애굽기 14장 누가복음 17장 욥기 32장 고린도후서 2장');
    $McchainBible[62] = array(63, '출애굽기 15장 누가복음 18장 욥기 33장 고린도후서 3장');
    $McchainBible[63] = array(64, '출애굽기 16장 누가복음 19장 욥기 34장 고린도후서 4장');
    $McchainBible[64] = array(65, '출애굽기 17장 누가복음 20장 욥기 35장 고린도후서 5장');
    $McchainBible[65] = array(66, '출애굽기 18장 누가복음 21장 욥기 36장 고린도후서 6장');
    $McchainBible[66] = array(67, '출애굽기 19장 누가복음 22장 욥기 37장 고린도후서 7장');
    $McchainBible[67] = array(68, '출애굽기 20장 누가복음 23장 욥기 38장 고린도후서 8장');
    $McchainBible[68] = array(69, '출애굽기 21장 누가복음 24장 욥기 39장 고린도후서 9장');
    $McchainBible[69] = array(70, '출애굽기 22장 요한복음 1장 욥기 40장 고린도후서 10장');
    $McchainBible[70] = array(71, '출애굽기 23장 요한복음 2장 욥기 41장 고린도후서 11장');
    $McchainBible[71] = array(72, '출애굽기 24장 요한복음 3장 욥기 42장 고린도후서 12장');
    $McchainBible[72] = array(73, '출애굽기 25장 요한복음 4장 잠언 1장 고린도후서 13장');
    $McchainBible[73] = array(74, '출애굽기 26장 요한복음 5장 잠언 2장 갈라디아서 1장');
    $McchainBible[74] = array(75, '출애굽기 27장 요한복음 6장 잠언 3장 갈라디아서 2장');
    $McchainBible[75] = array(76, '출애굽기 28장 요한복음 7장 잠언 4장 갈라디아서 3장');
    $McchainBible[76] = array(77, '출애굽기 29장 요한복음 8장 잠언 5장 갈라디아서 4장');
    $McchainBible[77] = array(78, '출애굽기 30장 요한복음 9장 잠언 6장 갈라디아서 5장');
    $McchainBible[78] = array(79, '출애굽기 31장 요한복음 10장 잠언 7장 갈라디아서 6장');
    $McchainBible[79] = array(80, '출애굽기 32장 요한복음 11장 잠언 8장 에베소서 1장');
    $McchainBible[80] = array(81, '출애굽기 33장 요한복음 12장 잠언 9장 에베소서 2장');
    $McchainBible[81] = array(82, '출애굽기 34장 요한복음 13장 잠언 10장 에베소서 3장');
    $McchainBible[82] = array(83, '출애굽기 35장 요한복음 14장 잠언 11장 에베소서 4장');
    $McchainBible[83] = array(84, '출애굽기 36장 요한복음 15장 잠언 12장 에베소서 5장');
    $McchainBible[84] = array(85, '출애굽기 37장 요한복음 16장 잠언 13장 에베소서 6장');
    $McchainBible[85] = array(86, '출애굽기 38장 요한복음 17장 잠언 14장 빌립보서 1장');
    $McchainBible[86] = array(87, '출애굽기 39장 요한복음 18장 잠언 15장 빌립보서 2장');
    $McchainBible[87] = array(88, '출애굽기 40장 요한복음 19장 잠언 16장 빌립보서 3장');
    $McchainBible[88] = array(89, '레위기 1장 요한복음 20장 잠언 17장 빌립보서 4장');
    $McchainBible[89] = array(90, '레위기 2~3장 요한복음 21장 잠언 18장 골로새서 3장');
    $McchainBible[90] = array(91, '레위기 4장 시편 1,2편 잠언 19장 골로새서 2장');
    $McchainBible[91] = array(92, '레위기 5장 시편 3,4편 잠언 20장 골로새서 3장');
    $McchainBible[92] = array(93, '레위기 6장 시편 5,6편 잠언 21장 골로새서 4장');
    $McchainBible[93] = array(94, '레위기 7장 시편 7,8편 잠언 22장 데살로니가전서 1장');
    $McchainBible[94] = array(95, '레위기 8장 시편 9편 잠언 23장 데살로니가전서 2장');
    $McchainBible[95] = array(96, '레위기 9장 시편 10편 잠언 24장 데살로니가전서 3장');
    $McchainBible[96] = array(97, '레위기 10장 시편 11,12편 잠언 25장 데살로니가전서 4장');
    $McchainBible[97] = array(98, '레위기 11,12장 시편 13,14편 잠언 26장 데살로니가전서 5장');
    $McchainBible[98] = array(99, '레위기 13장 시편 15,16편 잠언 27장 데살로니가후서 1장');
    $McchainBible[99] = array(100, '레위기 14장 시편 17편 잠언 28장 데살로니가후서 2장');
    $McchainBible[100] = array(101, '레위기 15장 시편 18편 잠언 29장 데살로니가후서 3장');
    $McchainBible[101] = array(102, '레위기 16장 시편 19편 잠언 30장 디모데전서 1장');
    $McchainBible[102] = array(103, '레위기 17장 시편 20,21편 잠언 31장 디모데전서 2장');
    $McchainBible[103] = array(104, '레위기 18장 시편 22편 전도서 1장 디모데전서 3장');
    $McchainBible[104] = array(105, '레위기 19장 시편 23,24편 전도서 2장 디모데전서 4장');
    $McchainBible[105] = array(106, '레위기 20장 시편 25편 전도서 3장 디모데전서 5장');
    $McchainBible[106] = array(107, '레위기 21장 시편 26,27편 전도서 4장 디모데전서 6장');
    $McchainBible[107] = array(108, '레위기 22장 시편 28,29편 전도서 5장 디모데후서 1장');
    $McchainBible[108] = array(109, '레위기 23장 시편 30편 전도서 6장 디모데후서 2장');
    $McchainBible[109] = array(110, '레위기 24장 시편 31편 전도서 7장 디모데후서 3장');
    $McchainBible[110] = array(111, '레위기 25장 시편 32편 전도서 8장 디모데후서 4장');
    $McchainBible[111] = array(112, '레위기 26장 시편 33편 전도서 9장 디도서 1장');
    $McchainBible[112] = array(113, '레위기 27장 시편 34편 전도서 10장 디도서 2장');
    $McchainBible[113] = array(114, '민수기 1장 시편 35편 전도서 11장 디도서 3장');
    $McchainBible[114] = array(115, '민수기 2장 시편 36편 전도서 12장 빌레몬서 1장');
    $McchainBible[115] = array(116, '민수기 3장 시편 37편 아가 1장 히브리서 1장');
    $McchainBible[116] = array(117, '민수기 4장 시편 38편 아가 2장 히브리서 2장');
    $McchainBible[117] = array(118, '민수기 5장 시편 39편 아가 3장 히브리서 3장');
    $McchainBible[118] = array(119, '민수기 6장 시편 40,41편 아가 4장 히브리서 4장');
    $McchainBible[119] = array(120, '민수기 7장 시편 42,43편 아가 5장 히브리서 5장');
    $McchainBible[120] = array(121, '민수기 8장 시편 44편 아가 6장 히브리서 6장');
    $McchainBible[121] = array(122, '민수기 9장 시편 45편 아가 7장 히브리서 7장');
    $McchainBible[122] = array(123, '민수기 10장 시편 46,47편 아가 8장 히브리서 8장');
    $McchainBible[123] = array(124, '민수기 11장 시편 48편 이사야 1장 히브리서 9장');
    $McchainBible[124] = array(125, '민수기 12,13장 시편 49편 이사야 2장 히브리서 10장');
    $McchainBible[125] = array(126, '민수기 14장 시편 50편 이사야 3,4장 히브리서 11장');
    $McchainBible[126] = array(127, '민수기 15장 시편 51편 이사야 5장 히브리서 12장');
    $McchainBible[127] = array(128, '민수기 16장 시편 52~54편 이사야 6장 히브리서 13장');
    $McchainBible[128] = array(129, '민수기 17,18장 시편 55편 이사야 7장 야고보서 1장');
    $McchainBible[129] = array(130, '민수기 19장 시편 56,57편 이사야 8장~9장 7절 야고보서 2장');
    $McchainBible[130] = array(131, '민수기 20장 시편 58,59편 이사야 9장 8절~10장 4절 야고보서 3장');
    $McchainBible[131] = array(132, '민수기 21장 시편 60,61편 이사야 10장 5절~34절 야고보서 4장');
    $McchainBible[132] = array(133, '민수기 22장 시편 62,63편 이사야 11,12장 야고보서 5장');
    $McchainBible[133] = array(134, '민수기 23장 시편 64,65편 이사야 13장 베드로전서 1장');
    $McchainBible[134] = array(135, '민수기 24장 시편 66,67편 이사야 14장 베드로전서 2장');
    $McchainBible[135] = array(136, '민수기 25장 시편 68편 이사야 15장 베드로전서 3장');
    $McchainBible[136] = array(137, '민수기 26장 시편 69편 이사야 16장 베드로전서 4장');
    $McchainBible[137] = array(138, '민수기 27장 시편 70,71편 이사야 17,18장 베드로전서 5장');
    $McchainBible[138] = array(139, '민수기 28장 시편 72편 이사야 19,20장 베드로후서 1장');
    $McchainBible[139] = array(140, '민수기 29장 시편 73편 이사야 21장 베드로후서 2장');
    $McchainBible[140] = array(141, '민수기 30장 시편 74편 이사야 22장 베드로후서 3장');
    $McchainBible[141] = array(142, '민수기 31장 시편 75,76편 이사야 23장 요한일서 1장');
    $McchainBible[142] = array(143, '민수기 32장 시편 77편 이사야 24장 요한일서 2장');
    $McchainBible[143] = array(144, '민수기 33장 시편 78편 1절~37절 이사야 25장 요한일서 3장');
    $McchainBible[144] = array(145, '민수기 34장 시편 78편 38절~72장 이사야 26장 요한일서 4장');
    $McchainBible[145] = array(146, '민수기 35장 시편 79편 이사야 27장 요한일서 5장');
    $McchainBible[146] = array(147, '민수기 36장 시편 80편 이사야 28장 요한이서 1장');
    $McchainBible[147] = array(148, '신명기 1장 시편 81,82편 이사야 29장 요한삼서 1장');
    $McchainBible[148] = array(149, '신명기 2장 시편 83,84편 이사야 30장 유다서 1장');
    $McchainBible[149] = array(150, '신명기 3장 시편 85편 이사야 31장 요한계시록 1장');
    $McchainBible[150] = array(151, '신명기 4장 시편 86,87편 이사야 32장 요한계시록 2장');
    $McchainBible[151] = array(152, '신명기 5장 시편 88편 이사야 33장 요한계시록 3장');
    $McchainBible[152] = array(153, '신명기 6장 시편 89편 이사야 34장 요한계시록 4장');
    $McchainBible[153] = array(154, '신명기 7장 시편 90편 이사야 35장 요한계시록 5장');
    $McchainBible[154] = array(155, '신명기 8장 시편 91편 이사야 36장 요한계시록 6장');
    $McchainBible[155] = array(156, '신명기 9장 시편 92,93편 이사야 37장 요한계시록 7장');
    $McchainBible[156] = array(157, '신명기 10장 시편 94편 이사야 38장 요한계시록 8장');
    $McchainBible[157] = array(158, '신명기 11장 시편 95,96편 이사야 39장 요한계시록 9장');
    $McchainBible[158] = array(159, '신명기 12장 시편 97,98편 이사야 40장 요한계시록 10장');
    $McchainBible[159] = array(160, '신명기 13,14장 시편 99~101편 이사야 41장 요한계시록 11장');
    $McchainBible[160] = array(161, '신명기 15장 시편 102편 이사야 42장 요한계시록 12장');
    $McchainBible[161] = array(162, '신명기 16장 시편 103편 이사야 43장 요한계시록 13장');
    $McchainBible[162] = array(163, '신명기 17장 시편 104편 이사야 44장 요한계시록 14장');
    $McchainBible[163] = array(164, '신명기 18장 시편 105편 이사야 45장 요한계시록 15장');
    $McchainBible[164] = array(165, '신명기 19장 시편 106편 이사야 46장 요한계시록 16장');
    $McchainBible[165] = array(166, '신명기 20장 시편 107편 이사야 47장 요한계시록 17장');
    $McchainBible[166] = array(167, '신명기 21장 시편 108,109편 이사야 48장 요한계시록 18장');
    $McchainBible[167] = array(168, '신명기 22장 시편 110,111편 이사야 49장 요한계시록 19장');
    $McchainBible[168] = array(169, '신명기 23장 시편 112,113편 이사야 50장 요한계시록 20장');
    $McchainBible[169] = array(170, '신명기 24장 시편 114,115편 이사야 51장 요한계시록 21장');
    $McchainBible[170] = array(171, '신명기 25장 시편 116편 이사야 52장 요한계시록 22장');
    $McchainBible[171] = array(172, '신명기 26장 시편 117,118편 이사야 53장 마태복음 1장');
    $McchainBible[172] = array(173, '신명기 27장~28장 1~19절 시편 119편 1~24절 이사야 54장 마태복음 2장');
    $McchainBible[173] = array(174, '신명기 28장 20~68절 시편 119편 25~48절 이사야 55장 마태복음 3장');
    $McchainBible[174] = array(175, '신명기 29장 시편 119편 49~72절 이사야 56장 마태복음 4장');
    $McchainBible[175] = array(176, '신명기 30장 시편 119편 73~96절 이사야 57장 마태복음 5장');
    $McchainBible[176] = array(177, '신명기 31장 시편 119편 97~120절 이사야 58장 마태복음 6장');
    $McchainBible[177] = array(178, '신명기 32장 시편 119편 121~144절 이사야 59장 마태복음 7장');
    $McchainBible[178] = array(179, '신명기 33,34장 시편 119편 145~176절 이사야 60장 마태복음 8장');
    $McchainBible[179] = array(180, '여호수아 1장 시편 120~122편 이사야 61장 마태복음 9장');
    $McchainBible[180] = array(181, '여호수아 2장 시편 123~125편 이사야 62장 마태복음 10장');
    $McchainBible[181] = array(182, '여호수아 3장 시편 126~128편 사사기 63장 마태복음 11장');
    $McchainBible[182] = array(183, '여호수아 4장 시편 129~131편 사사기 64장 마태복음 12장');
    $McchainBible[183] = array(184, '여호수아 5장~6장 1~5절 시편 132~134편 사사기 65장 마태복음 13장');
    $McchainBible[184] = array(185, '여호수아 6장 6~27절 시편 135,136편 사사기 66장 마태복음 14장');
    $McchainBible[185] = array(186, '여호수아 7장 시편 137,138편 예레미야 1장 마태복음 15장');
    $McchainBible[186] = array(187, '여호수아 8장 시편 139편 예레미야 2장 마태복음 16장');
    $McchainBible[187] = array(188, '여호수아 9장 시편 140,141편 예레미야 3장 마태복음 17장');
    $McchainBible[188] = array(189, '여호수아 10장 시편 142,143편 예레미야 4장 마태복음 18장');
    $McchainBible[189] = array(190, '여호수아 11장 시편 144편 예레미야 5장 마태복음 19장');
    $McchainBible[190] = array(191, '여호수아 12,13장 시편 145편 예레미야 6장 마태복음 20장');
    $McchainBible[191] = array(192, '여호수아 14,15장 시편 146,147편 예레미야 7장 마태복음 21장');
    $McchainBible[192] = array(193, '여호수아 16,17장 시편 148편 예레미야 8장 마태복음 22장');
    $McchainBible[193] = array(194, '여호수아 18,19장 시편 149,150편 예레미야 9장 마태복음 23장');
	$McchainBible[194] = array(195, '여호수아 20,21장 사도행전 1장 예레미야 10장 마태복음 24장');
	$McchainBible[195] = array(196, '여호수아 22장 사도행전 2장 예레미야 11장 마태복음 25장');
	$McchainBible[196] = array(197, '여호수아 23장 사도행전 3장 예레미야 12장 마태복음 26장');
	$McchainBible[197] = array(198, '여호수아 24장 사도행전 4장 예레미야 13장 마태복음 27장');
	$McchainBible[198] = array(199, '사사기 1장 사도행전 5장 예레미야 14장 마태복음 28장');
	$McchainBible[199] = array(200, '사사기 2장 사도행전 6장 예레미야 15장 마가복음 1장');
	$McchainBible[200] = array(201, '사사기 3장 사도행전 7장 예레미야 16장 마가복음 2장');
	$McchainBible[201] = array(202, '사사기 4장 사도행전 8장 예레미야 17장 마가복음 3장');
	$McchainBible[202] = array(203, '사사기 5장 사도행전 9장 예레미야 18장 마가복음 4장');
	$McchainBible[203] = array(204, '사사기 6장 사도행전 10장 예레미야 19장 마가복음 5장');
	$McchainBible[204] = array(205, '사사기 7장 사도행전 11장 예레미야 20장 마가복음 6장');
	$McchainBible[205] = array(206, '사사기 8장 사도행전 12장 예레미야 21장 마가복음 7장');
	$McchainBible[206] = array(207, '사사기 9장 사도행전 13장 예레미야 22장 마가복음 8장');
	$McchainBible[207] = array(208, '사사기 10장~11장 1~1절 사도행전 14장 예레미야 23장 마가복음 9장');
	$McchainBible[208] = array(209, '사사기 11장 12~40절 사도행전 15장 예레미야 24장 마가복음 10장');
	$McchainBible[209] = array(210, '사사기 12장 사도행전 16장 예레미야 25장 마가복음 11장');
	$McchainBible[210] = array(211, '사사기 13장 사도행전 17장 예레미야 26장 마가복음 12장');
	$McchainBible[211] = array(212, '사사기 14장 사도행전 18장 예레미야 27장 마가복음 13장');
	$McchainBible[212] = array(213, '사사기 15장 사도행전 19장 예레미야 28장 마가복음 14장');
	$McchainBible[213] = array(214, '사사기 16장 사도행전 20장 예레미야 29장 마가복음 15장');
	$McchainBible[214] = array(215, '사사기 17장 사도행전 21장 예레미야 30,31장 마가복음 16장');
	$McchainBible[215] = array(216, '사사기 18장 사도행전 22장 예레미야 32장 시편 1,2편');
	$McchainBible[216] = array(217, '사사기 19장 사도행전 23장 예레미야 33장 시편 3,4편');
	$McchainBible[217] = array(218, '사사기 20장 사도행전 24장 예레미야 34장 시편 5,6편');
	$McchainBible[218] = array(219, '사사기 21장 사도행전 25장 예레미야 35장 시편 7,8편');
	$McchainBible[219] = array(220, '룻기 1장 사도행전 26장 예레미야 36,37장 시편 9편');
	$McchainBible[220] = array(221, '룻기 2장 사도행전 27장 예레미야 38장 시편 10편');
	$McchainBible[221] = array(222, '룻기 3,4장 사도행전 28장 예레미야 39장 시편 11,12편');
	$McchainBible[222] = array(223, '사무엘상 1장 로마서 1장 예레미야 40장 시편 13,14편');
	$McchainBible[223] = array(224, '사무엘상 2장 로마서 2장 예레미야 41장 시편 15,16편');
	$McchainBible[224] = array(225, '사무엘상 3장 로마서 3장 예레미야 42장 시편 17편');
	$McchainBible[225] = array(226, '사무엘상 4장 로마서 4장 예레미야 43장 시편 18편');
	$McchainBible[226] = array(227, '사무엘상 5,6장 로마서 5장 예레미야 44장 시편 19편');
	$McchainBible[227] = array(228, '사무엘상 7,8장 로마서 6장 예레미야 45장 시편 20,21편');
	$McchainBible[228] = array(229, '사무엘상 9장 로마서 7장 예레미야 46장 시편 22편');
	$McchainBible[229] = array(230, '사무엘상 10장 로마서 8장 예레미야 47장 시편 23,24편');
	$McchainBible[230] = array(231, '사무엘상 11장 로마서 9장 예레미야 48장 시편 25편');
	$McchainBible[231] = array(232, '사무엘상 12장 로마서 10장 예레미야 49장 시편 26,27편');
	$McchainBible[232] = array(233, '사무엘상 13장 로마서 11장 예레미야 50장 시편 28,29편');
	$McchainBible[233] = array(234, '사무엘상 14장 로마서 12장 예레미야 51장 시편 30편');
	$McchainBible[234] = array(235, '사무엘상 15장 로마서 13장 예레미야 52장 시편 31편');
	$McchainBible[235] = array(236, '사무엘상 16장 로마서 14장 예레미야애가 1장 시편 32편');
	$McchainBible[236] = array(237, '사무엘상 17장 로마서 15장 예레미야애가 2장 시편 33편');
	$McchainBible[237] = array(238, '사무엘상 18장 로마서 16장 예레미야애가 3장 시편 34편');
	$McchainBible[238] = array(239, '사무엘상 19장 고린도전서 1장 예레미야애가 4장 시편 35편');
	$McchainBible[239] = array(240, '사무엘상 20장 고린도전서 2장 예레미야애가 5장 시편 36편');
	$McchainBible[240] = array(241, '사무엘상 21,22장 고린도전서 3장 에스겔 1장 시편 37편');
	$McchainBible[241] = array(242, '사무엘상 23장 고린도전서 4장 에스겔 2장 시편 38편');
	$McchainBible[242] = array(243, '사무엘상 24장 고린도전서 5장 에스겔 3장 시편 39편');
	$McchainBible[243] = array(244, '사무엘상 25장 고린도전서 6장 에스겔 4장 시편 40,41편');
	$McchainBible[244] = array(245, '사무엘상 26장 고린도전서 7장 에스겔 5장 시편 42,43편');
	$McchainBible[245] = array(246, '사무엘상 27장 고린도전서 8장 에스겔 6장 시편 44편');
	$McchainBible[246] = array(247, '사무엘상 28장 고린도전서 9장 에스겔 7장 시편 45편');
	$McchainBible[247] = array(248, '사무엘상 29,30장 고린도전서 10장 에스겔 8장 시편 46,47편');
	$McchainBible[248] = array(249, '사무엘상 31장 고린도전서 11장 에스겔 9장 시편 48편');
	$McchainBible[249] = array(250, '사무엘하 1장 고린도전서 12장 에스겔 10장 시편 49편');
	$McchainBible[250] = array(251, '사무엘하 2장 고린도전서 13장 에스겔 11장 시편 50편');
	$McchainBible[251] = array(252, '사무엘하 3장 고린도전서 14장 에스겔 12장 시편 51편');
	$McchainBible[252] = array(253, '사무엘하 4,5장 고린도전서 15장 에스겔 13장 시편 52~54편');
	$McchainBible[253] = array(254, '사무엘하 6장 고린도전서 16장 에스겔 14장 시편 55편');
	$McchainBible[254] = array(255, '사무엘하 7장 고린도후서 1장 에스겔 15장 시편 56,57편');
	$McchainBible[255] = array(256, '사무엘하 8,9장 고린도후서 2장 에스겔 16장 시편 58,59편');
	$McchainBible[256] = array(257, '사무엘하 10장 고린도후서 3장 에스겔 17장 시편 60,61편');
	$McchainBible[257] = array(258, '사무엘하 11장 고린도후서 4장 에스겔 18장 시편 62,63편');
	$McchainBible[258] = array(259, '사무엘하 12장 고린도후서 5장 에스겔 19장 시편 64,65편');
	$McchainBible[259] = array(260, '사무엘하 13장 고린도후서 6장 에스겔 20장 시편 66,67편');
	$McchainBible[260] = array(261, '사무엘하 14장 고린도후서 7장 에스겔 21장 시편 68편');
	$McchainBible[261] = array(262, '사무엘하 15장 고린도후서 8장 에스겔 22장 시편 69편');
	$McchainBible[262] = array(263, '사무엘하 16장 고린도후서 9장 에스겔 23장 시편 70,71편');
	$McchainBible[263] = array(264, '사무엘하 17장 고린도후서 10장 에스겔 24장 시편 72편');
	$McchainBible[264] = array(265, '사무엘하 18장 고린도후서 11장 에스겔 25장 시편 73편');
	$McchainBible[265] = array(266, '사무엘하 19장 고린도후서 12장 에스겔 26장 시편 74편');
	$McchainBible[266] = array(267, '사무엘하 20장 고린도후서 13장 에스겔 27장 시편 75,76편');
	$McchainBible[267] = array(268, '사무엘하 21장 갈라디아서 1장 에스겔 28장 시편 77편');
	$McchainBible[268] = array(269, '사무엘하 22장 갈라디아서 2장 에스겔 29장 시편 78편 1~37절');
	$McchainBible[269] = array(270, '사무엘하 23장 갈라디아서 3장 에스겔 30장 시편 78편 38~72절');
	$McchainBible[270] = array(271, '사무엘하 24장 갈라디아서 4장 에스겔 31장 시편 79편');
	$McchainBible[271] = array(272, '열왕기상 1장 갈라디아서 5장 에스겔 32장 시편 80편');
	$McchainBible[272] = array(273, '열왕기상 2장 갈라디아서 6장 에스겔 33장 시편 81,82편');
	$McchainBible[273] = array(274, '열왕기상 3장 에배소서 1장 에스겔 34장 시편 83,84편');
	$McchainBible[274] = array(275, '열왕기상 4,5장 에배소서 2장 에스겔 35장 시편 85편');
	$McchainBible[275] = array(276, '열왕기상 6장 에배소서 3장 에스겔 36장 시편 86편');
	$McchainBible[276] = array(277, '열왕기상 7장 에배소서 4장 에스겔 37장 시편 87,88편');
	$McchainBible[277] = array(278, '열왕기상 8장 에배소서 5장 에스겔 38장 시편 89편');
	$McchainBible[278] = array(279, '열왕기상 9장 에배소서 6장 에스겔 39장 시편 90편');
	$McchainBible[279] = array(280, '열왕기상 10장 빌립보서 1장 에스겔 40장 시편 91편');
	$McchainBible[280] = array(281, '열왕기상 11장 빌립보서 2장 에스겔 41장 시편 92,93편');
	$McchainBible[281] = array(282, '열왕기상 12장 빌립보서 3장 에스겔 42장 시편 94편');
	$McchainBible[282] = array(283, '열왕기상 13장 빌립보서 4장 에스겔 43장 시편 95,96편');
	$McchainBible[283] = array(284, '열왕기상 14장 골로새서 1장 에스겔 44장 시편 97,98편');
	$McchainBible[284] = array(285, '열왕기상 15장 골로새서 2장 에스겔 45장 시편 99~101편');
	$McchainBible[285] = array(286, '열왕기상 16장 골로새서 3장 에스겔 46장 시편 102편');
	$McchainBible[286] = array(287, '열왕기상 17장 골로새서 4장 에스겔 47장 시편 103편');
	$McchainBible[287] = array(288, '열왕기상 18장 데살로니가전서 1장 에스겔 48장 시편 104편');
	$McchainBible[288] = array(289, '열왕기상 19장 데살로니가전서 2장 다니엘 1장 시편 105편');
	$McchainBible[289] = array(290, '열왕기상 20장 데살로니가전서 3장 다니엘 2장 시편 106편');
	$McchainBible[290] = array(291, '열왕기상 21장 데살로니가전서 4장 다니엘 3장 시편 107편');
	$McchainBible[291] = array(292, '열왕기상 22장 데살로니가전서 5장 다니엘 4장 시편 108,109편');
	$McchainBible[292] = array(293, '열왕기하 1장 데살로니가후서 1장 다니엘 5장 시편 110,111편');
	$McchainBible[293] = array(294, '열왕기하 2장 데살로니가후서 2장 다니엘 6장 시편 112,113편');
	$McchainBible[294] = array(295, '열왕기하 3장 데살로니가후서 3장 다니엘 7장 시편 114,115편');
	$McchainBible[295] = array(296, '열왕기하 4장 디모데전서 1장 다니엘 8장 시편 116편');
	$McchainBible[296] = array(297, '열왕기하 5장 디모데전서 2장 다니엘 9장 시편 117,118편');
	$McchainBible[297] = array(298, '열왕기하 6장 디모데전서 3장 다니엘 10장 시편 119편 1~24절');
	$McchainBible[298] = array(299, '열왕기하 7장 디모데전서 4장 다니엘 11장 시편 119편 25~48절');
	$McchainBible[299] = array(300, '열왕기하 8장 디모데전서 5장 다니엘 12장 시편 119편 49~72절');
	$McchainBible[300] = array(301, '열왕기하 9장 디모데전서 6장 호세아 1장 시편 119편 73~96절');
	$McchainBible[301] = array(302, '열왕기하 10장 디모데후서 1장 호세아 2장 시편 119편 97~120절');
	$McchainBible[302] = array(303, '열왕기하 11,12장 디모데후서 2장 호세아 3,4장 시편 119편 121~144절');
	$McchainBible[303] = array(304, '열왕기하 13장 디모데후서 3장 호세아 5,6장 시편 119편 145~176절');
	$McchainBible[304] = array(305, '열왕기하 14장 디모데후서 4장 호세아 7장 시편 120~122편');
	$McchainBible[305] = array(306, '열왕기하 15장 디도서 1장 호세아 8장 시편 123~125편');
	$McchainBible[306] = array(307, '열왕기하 16장 디도서 2장 호세아 9장 시편 126~128편');
	$McchainBible[307] = array(308, '열왕기하 17장 디도서 3장 호세아 10장 시편 129~131편');
	$McchainBible[308] = array(309, '열왕기하 18장 빌레몬서 1장 호세아 11장 시편 132~134편');
	$McchainBible[309] = array(310, '열왕기하 19장 히브리서 1장 호세아 12장 시편 135,136편');
	$McchainBible[310] = array(311, '열왕기하 20장 히브리서 2장 호세아 13장 시편 137,138편');
	$McchainBible[311] = array(312, '열왕기하 21장 히브리서 3장 호세아 14장 시편 139편');
	$McchainBible[312] = array(313, '열왕기하 22장 히브리서 4장 요엘 1장 시편 140,141편');
	$McchainBible[313] = array(314, '열왕기하 23장 히브리서 5장 요엘 2장 시편 142,143편');
	$McchainBible[314] = array(315, '열왕기하 24장 히브리서 6장 요엘 3장 시편 144편');
	$McchainBible[315] = array(316, '열왕기하 25장 히브리서 7장 아모스 1장 시편 145편');
	$McchainBible[316] = array(317, '역대상 1,2장 히브리서 8장 아모스 2장 시편 146,147편');
	$McchainBible[317] = array(318, '역대상 3,4장 히브리서 9장 아모스 3장 시편 148편');
	$McchainBible[318] = array(319, '역대상 5,6장 히브리서 10장 아모스 4장 시편 149,150편');
	$McchainBible[319] = array(320, '역대상 7,8장 히브리서 11장 아모스 5장 누가복음 1장 1~38절');
	$McchainBible[320] = array(321, '역대상 9,10장 히브리서 12장 아모스 6장 누가복음 1장 39~80절');
	$McchainBible[321] = array(322, '역대상 11,12장 히브리서 13장 아모스 7장 누가복음 2장');
	$McchainBible[322] = array(323, '역대상 13,14장 야고보서 1장 아모스 8장 누가복음 3장');
	$McchainBible[323] = array(324, '역대상 15장 야고보서 2장 아모스 9장 누가복음 4장');
	$McchainBible[324] = array(325, '역대상 16장 야고보서 3장 오바댜 1장 누가복음 5장');
	$McchainBible[325] = array(326, '역대상 17장 야고보서 4장 요나 1장 누가복음 6장');
	$McchainBible[326] = array(327, '역대상 18장 야고보서 5장 요나 2장 누가복음 7장');
	$McchainBible[327] = array(328, '역대상 19,20장 베드로전서 1장 요나 3장 누가복음 8장');
	$McchainBible[328] = array(329, '역대상 21장 베드로전서 2장 요나 4장 누가복음 9장');
	$McchainBible[329] = array(330, '역대상 22장 베드로전서 3장 미가 1장 누가복음 10장');
	$McchainBible[330] = array(331, '역대상 23장 베드로전서 4장 미가 2장 누가복음 11장');
	$McchainBible[331] = array(332, '역대상 24,25장 베드로전서 5장 미가 3장 누가복음 12장');
	$McchainBible[332] = array(333, '역대상 26,27장 베드로후서 1장 미가 4장 누가복음 13장');
	$McchainBible[333] = array(334, '역대상 28장 베드로후서 2장 미가 5장 누가복음 14장');
	$McchainBible[334] = array(335, '역대상 29장 베드로후서 3장 미가 6장 누가복음 15장');
	$McchainBible[335] = array(336, '역대하 1장 요한일서 1장 미가 7장 누가복음 16장');
	$McchainBible[336] = array(337, '역대하 2장 요한일서 2장 나훔 1장 누가복음 17장');
	$McchainBible[337] = array(338, '역대하 3,4장 요한일서 3장 나훔 2장 누가복음 18장');
	$McchainBible[338] = array(339, '역대하 5장~6장 1~11절 요한일서 4장 나훔 3장 누가복음 19장');
	$McchainBible[339] = array(340, '역대하 6장 12~42절 요한일서 5장 하박국 1장 누가복음 20장');
	$McchainBible[340] = array(341, '역대하 7장 요한이서 1장 하박국 2장 누가복음 21장');
	$McchainBible[341] = array(342, '역대하 8장 요한삼서 1장 하박국 2장 누가복음 22장');
	$McchainBible[342] = array(343, '역대하 9장 유다서 1장 스바냐 1장 누가복음 23장');
	$McchainBible[343] = array(344, '역대하 10장 요한계시록 1장 스바냐 2장 누가복음 24장');
	$McchainBible[344] = array(345, '역대하 11,12장 요한계시록 2장 스바냐 3장 요한복음 1장');
	$McchainBible[345] = array(346, '역대하 13장 요한계시록 3장 학개 1장 요한복음 2장');
	$McchainBible[346] = array(347, '역대하 14,15장 요한계시록 4장 학개 2장 요한복음 3장');
	$McchainBible[347] = array(348, '역대하 16장 요한계시록 5장 스가랴 1장 요한복음 4장');
	$McchainBible[348] = array(349, '역대하 17장 요한계시록 6장 스가랴 2장 요한복음 5장');
	$McchainBible[349] = array(350, '역대하 18장 요한계시록 7장 스가랴 3장 요한복음 6장');
	$McchainBible[350] = array(351, '역대하 19,20장 요한계시록 8장 스가랴 4장 요한복음 7장');
	$McchainBible[351] = array(352, '역대하 21장 요한계시록 9장 스가랴 5장 요한복음 8장');
	$McchainBible[352] = array(353, '역대하 22,23장 요한계시록 10장 스가랴 6장 요한복음 9장');
	$McchainBible[353] = array(354, '역대하 24장 요한계시록 11장 스가랴 7장 요한복음 10장');
	$McchainBible[354] = array(355, '역대하 25장 요한계시록 12장 스가랴 8장 요한복음 11장');
	$McchainBible[355] = array(356, '역대하 26장 요한계시록 13장 스가랴 9장 요한복음 12장');
	$McchainBible[356] = array(357, '역대하 27,28장 요한계시록 14장 스가랴 10장 요한복음 13장');
	$McchainBible[357] = array(358, '역대하 29장 요한계시록 15장 스가랴 11장 요한복음 14장');
	$McchainBible[358] = array(359, '역대하 30장 요한계시록 16장 스가랴 12장~13장 1절 요한복음 15장');
	$McchainBible[359] = array(360, '역대하 31장 요한계시록 17장 스가랴 13장 2~8절 요한복음 16장');
	$McchainBible[360] = array(361, '역대하 32장 요한계시록 18장 스가랴 14장 요한복음 17장');
	$McchainBible[361] = array(362, '역대하 33장 요한계시록 19장 말라기 1장 요한복음 18장');
	$McchainBible[362] = array(363, '역대하 34장 요한계시록 20장 말라기 2장 요한복음 19장');
	$McchainBible[363] = array(364, '역대하 35장 요한계시록 21장 말라기 3장 요한복음 20장');
	$McchainBible[364] = array(365, '역대하 36장 요한계시록 22장 말라기 4장 요한복음 21장');
		
	ob_start();

    $CheckDate = intval((time()-strtotime($StartDate))/(86400)); // 읽기 시작한 날부터 진행하기 위해서 날짜차이를 계산

	$McchainText = ($StartPoint==1)?$McchainBible[$CheckDate=($CheckDate > 365)?$CheckDate-365:$CheckDate][1]:$McchainBible[$McchainDate][1];
?>

	<div class="listbox">
		<div style="text-align:left; padding-left:5px; padding-top:5px">
			오늘 읽을 성경말씀은 <?=$McchainText?> 입니다.
		</div>
	</div>

<?
	$target = ob_get_contents();
	ob_end_clean();
	return $target;
}
?>